@charset "UTF-8";
/* CSS Document */

html, body {font-family: "Century Gothic", "Lucida Grande", Tahoma, Helvetica, Arial, sans-serif; font-size:small; color:#000; background-color:#e2e2e2; height:100%; padding:0; margin:0; background-image:url(../images/struc_images/bg_main.png); background-repeat:repeat-x;}
html {overflow: auto;}
* {margin:0; padding:0; border:0px solid red;}
/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

.container {width:916px; margin:12px auto;}
.header {margin-bottom:20px;}
.company_details {float:right; color:#525c77; text-align:right; margin-right:10px;}
.company_details p {margin-bottom:15px;}
.company_details a, .company_details_a:visited {color:#525c77;}
.nav {border:1px solid #cccccc; float:left; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background: #fefefe;background: -moz-linear-gradient(top,  #fefefe 0%, #e6e6e6 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e6e6e6));background: -webkit-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%);background: -o-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%);background: -ms-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%);background: linear-gradient(top,  #fefefe 0%,#e6e6e6 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6e6e6',GradientType=0 );-webkit-box-shadow: 0px 1px 2px 0px #a3a3a3;-moz-box-shadow: 0px 1px 2px 0px #a3a3a3;box-shadow: 0px 1px 2px 0px #a3a3a3; width:100%;}
.nav ul {list-style:none;}
.nav ul li {float:left;}
.nav ul li a, .nav ul li a:visited {text-decoration:none; color:#525c77; font-size:165%; font-weight:100; font-family:"Myriad Pro", "Lucida Grande", Tahoma, Helvetica, Arial, sans-serif; padding:18px 41px 18px 41px ; display:block; border-right:1px solid #cccccc;}
.nav ul li a:hover {background-color:#525c77; color:#e2e2e2;}
a.first:hover {-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 10px;-webkit-border-radius: 10px 0px 0px 10px;border-radius: 10px 0px 0px 10px;}
.last {border-right:0 !important;}
a.last:hover {-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 10px 10px 0px;border-radius: 0px 10px 10px 0px;}
.byline {padding:10px 5px 0px 15px; float:left; width:290px; font-size:95%;}

a.button1, a.button1:visited {-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background: #525c77; color:#e2e2e2; font-size:200%; padding:10px; position:relative; top:20px; text-decoration:none;}
a.button1:hover {background-color:#9e0003;}
.footer {display:block; height:35px; clear:both; text-align:center;}
.footer p {margin:10px auto; width:916px; padding:10px;}

.liability {font-size:90%; padding:8px 10px 0 10px; float:left; width:400px;}


/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */		
.highlight {height:435px; width:100%; clear:both;}
.highlight .highlight_main_content {position:relative; z-index:1000; display:block; margin:10px; padding:0 10px; width:440px; height:400px; float:left; color:#525C77;}
.highlight_main_content h1 {font-size:200%;}
.highlight_main_content p {margin:15px 0; font-size:110%;}
.highlight_main_content ul {list-style:none; float:left; margin-right:30px;}
	.highlight_main_content ul li {background-image:url(../images/struc_images/bullet2.gif); background-repeat:no-repeat; background-position:left 5px; padding:0 0 10px 14px;}
	.highlight_main_content ul li a, .content_left ul li a:visited {color:#9e0003;}
	.highlight_main_content ul li a:hover {color:#525c77;}
	
.highlight .hl {width:100%; height:430px;}
.highlight .highlight_image {height:430px; display:block; text-align:left;}
.highlight .highlight_image img {margin:5px 0px 0 0px; text-align:right;}
.highlight .highlight_content {float:right; width:50%; text-align:left; height:430px; display:block;}
.highlight_content h1 {font-size:400%; color:#9e0003; font-weight:bold; line-height:80px; width:100%; margin-top:130px;}
.highlight_content h2 {font-size:200%; color:#000; margin-top:10px;}

.main_content {width:100%; float:left; background-color:#fff;-webkit-border-radius: 10px;-moz-border-radius:10px; border-radius: 10px;}
.main_content_inner {width:100%; float:left; background-color:#fff;-webkit-border-radius: 10px;-moz-border-radius:10px; border-radius: 10px; margin-top:20px;}
.staff {float:left; margin:19px 0 19px 19px;}
.staff_column {width:280px; float:left; margin:0 13px 0 0;}
.staff_column h3 {font-size:120%; color:#525c77; margin:10px 0;}
.staff_column a, .staff_column a:visited {color:#525c77; text-decoration:none;}
.staff_column a:hover {text-decoration:underline;}
.staff_column p {color:#323232;}
.staff_column .bullet {padding:10px 0 0 0; display:inline-block;}

/* ----------------------------------------------------------------------------------------------------------
Page: Subpage
---------------------------------------------------------------------------------------------------------- */

.content {float:left; width:100%; background-color:#f5f5f5; color:#323232;-webkit-border-radius: 10px;-moz-border-radius:10px; border-radius: 10px; border:1px solid #ccc;}
.content h1 {color:#525c77; font-size:290%;}
.content_left {float:left; width:50%; padding: 15px 19px;}
.content_left h1 {font-size:200%;}
.content_left p {margin:15px 0; font-size:110%;}
.content_left ul {list-style:none; float:left; margin-right:30px;}
	.content_left ul li {background-image:url(../images/struc_images/bullet2.gif); background-repeat:no-repeat; background-position:left 5px; padding:0 0 10px 14px;}
	.content_left ul li a, .content_left ul li a:visited {color:#9e0003;}
	.content_left ul li a:hover {color:#525c77;}
.content_left_inner ol {padding-left:20px;}
	.content_left_inner ol li {margin:0 0 15px 10px;  font-size:130%;}
		.content_left_inner ol li ol {margin-top:15px;}
		.content_left_inner ol li ol li {font-size:100%;}
.content_right {float:left; width:40%; padding:15px 0; font-size:120%;}
.content_right h3 {color:#9e0003; font-size:150%; margin-top:15px;}

.content_left_inner {float:left; width:60%; padding:15px 19px;}
.content_left_inner p {margin:15px 0; font-size:120%;}
.content_left_inner a, .content_left_inner a:visited {color:#9e0003; font-weight:bold; text-decoration:none;}
.content_left_inner a:hover {text-decoration:underline;}
.content_right_inner img {margin:0px 30px 30px 10px; padding:5px; border:1px solid #ccc; background-color:#fff;}
.content_left_inner h3 {color:#9e0003; font-size:150%; margin-top:15px;}